За Вашим запитом нічого не знайдено. - Сторінка 972

Всього оголошень
Чорний Хендай Санта Фе, об'ємом двигуна 2.2 л та пробігом 180 тис. км за 15900 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
15 900 $
711 684 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15900)) }} грн
Дизель 2.2 л.
Автомат
180 тис. км
Одеса
Перевірено за номером по базі МВС
AM6658EP
Продаю особистий автомобіль в гарному стані! Рідний та підтверджений пробіг, все робилось вчасно та на якісному сервісі. Автомобіль оснащени...
Зелений Хендай Туксон, об'ємом двигуна 2 л та пробігом 128 тис. км за 8850 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
8 850 $
396 126 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8850)) }} грн
Бензин 2 л.
Автомат
128 тис. км
Біла Церква
Перевірено за номером по базі МВС
AA7914OP
Офіційний автомобіль в збереженому стані як на свої роки!!! 2.0 бензин Повний привід Акпп звичайний автомат(гідротрансформатор) Авто дійсн...
Білий Фольксваген Туран, об'ємом двигуна 1.6 л та пробігом 267 тис. км за 9449 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
9 449 $
423 315 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9449)) }} грн
Дизель 1.6 л.
Автомат
267 тис. км
Тисмениця
Перевірено за номером по базі МВС
AT6751HC
Продам авто в гарному стані 2 тисячі км назад замінено грм фільтра масла. Замінено щеплення. Автомат переключає плавно. Екологія намісці. Є ...
Сірий Ауді А4, об'ємом двигуна 1.97 л та пробігом 120 тис. км за 18500 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
18 500 $
828 060 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18500)) }} грн
Дизель 1.97 л.
Автомат
120 тис. км
Львів
Продаю AUDI A4 2018 року. Авто пригнане з Кореї. Хороша комплектація Детальніше за телефоном Торг присутній. Реальному покупцю, хороший тор...
Чорний Ніссан Ноут, об'ємом двигуна 0 л та пробігом 107 тис. км за 11950 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
11 950 $
535 001 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11950)) }} грн
Гібрид (HEV) 0 л.
Автомат
107 тис. км
Одеса
Економічний та недорогий в обслуговуванні авто. Гібрид з витратою палива 5.2l/100km. Технічно естетично у відмінному стані — без вкладень!
Синій Форд Скорпіо, об'ємом двигуна 2 л та пробігом 221 тис. км за 654 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
654 $
29 266 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 654)) }} грн
Бензин 2 л.
Ручна / Механіка
221 тис. км
Конотоп
Перевірено за номером по базі МВС
BH0187BB
С документами,На ходу,Есть видимые следы эксплуатации, ржавчина ,рыжики,либо на разборку Возможен торг,Адекватные вопросы пишите,задавайте)
Зелений ЗАЗ Ланос, об'ємом двигуна 1.39 л та пробігом 140 тис. км за 1900 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
1 900 $
85 063 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1900)) }} грн
Газ пропан-бутан \ Бензин 1.39 л.
Ручна / Механіка
140 тис. км
Харків
Перевірено за номером по базі МВС
BC6697EP
Продам Lanos у хорошому стані. Днище ідеальне, нічого не потрібно фарбувати чи варити! Низи дверей також в ідеальному стані. • Усі стекла р...
Зелений Хонда СРВ, об'ємом двигуна 2 л та пробігом 457 тис. км за 4299 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
4 299 $
192 466 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4299)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
457 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE1774CI
Надійний та практичний кросовер з повним приводом і встановленим ГБО. ? Рік: 1998 ? Двигун: бензин + газ ? Коробка: автомат ? Привід: пов...
Сірий Опель Зафіра, об'ємом двигуна 1.69 л та пробігом 356 тис. км за 5600 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
5 600 $
250 712 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Дизель 1.69 л.
Ручна / Механіка
356 тис. км
Київ
Перевірено за номером по базі МВС
KA4198MC
Автомобіль у хорошому технічному стані, на ходу, все працює. Машина використовувалась як сімейний автомобіль, тому всі розхідники та зношені...
Сірий Мерседес Е-Клас, об'ємом двигуна 2.2 л та пробігом 386 тис. км за 6300 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
6 300 $
282 051 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6300)) }} грн
Дизель 2.2 л.
Автомат
386 тис. км
Волочиськ
Перевірено за номером по базі МВС
BC7660PT
Авто в хорошому стані, володію 4 роки, багато чого було зроблено по авто. Наприклад: -Замінені всі патрубки надуву -Замінений задній підрамн...
Чорний Ауді Ку 5, об'ємом двигуна 3 л та пробігом 290 тис. км за 16900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
16 900 $
756 613 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16900)) }} грн
Бензин 3 л.
Автомат
290 тис. км
Вінниця
Перевірено за номером по базі МВС
AB6400IP
Авто в шикарному стані SQ5 Sline сама максимальна комплектація, ідеальний стан, гаражне зберігання, в рідній фарбі, можливий торг, обмін.
Сірий Міцубісі Lancer, об'ємом двигуна 1.58 л та пробігом 325 тис. км за 4000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
4 000 $
179 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4000)) }} грн
Газ пропан-бутан \ Бензин 1.58 л.
Ручна / Механіка
325 тис. км
Подільськ (Котовськ)
Перевірено за номером по базі МВС
HH0172AB
Продаю свій автомобіль, яким володію з лютого 2025 року. За весь час володіння вклав у машину багато грошей, часу та сил, оскільки робив її...